name=vperf-vct01
dev1=/var/lib/libvirt/images/vperf-vct01-1.img
vnc_port='6101'
monitor_port='13001'
serial_port='14001'
macaddr=00:50:56:79:00:01
bridge_id=1
cpus=2
mem=6144
/usr/libexec/qemu-kvm -name $name\
    -drive file=$dev1,if=virtio,boot=on,cache=none\
    -net nic,model=virtio,vlan=0,macaddr=$macaddr\
    -net tap,vlan=0,ifname=vct01,script=/etc/kvm/qemu-ifup-br$bridge_id\
    -m $mem  -mem-prealloc\
    -vnc :$vnc_port\
    -smp $cpus\
    -monitor telnet::$monitor_port,server,nowait\
    -serial telnet::$serial_port,server,nowait\
    -daemonize
